Create Unit ID Type
Reference for the POST /console/v1/unit_id_types endpoint of the Statsig API.
post
https://statsigapi.net/console/v1/unit_id_typesAuthorizations
STATSIG-API-KEYstringrequiredapiKey (header)
Body
application/jsonnamestringrequiredThe name of the unit id type.
descriptionstringThe description of the unit id type.
Response
application/json201· Create Unit ID Type Response
messagestringrequiredA simple string explaining the result of the operation.
dataobjectrequiredShow child attributes
namestringrequiredThe name of the unit id type.
descriptionstringThe description of the unit id type.
400· Invalid request. Please check the request input and try again.
statusintegerrequiredAllowed values:
400messagestringrequired401· This endpoint only accepts an active CONSOLE key, but an invalid key was sent. Key: console-xxxXXXxxxXXXxxx
statusintegerrequiredAllowed values:
401messagestringrequiredWas this helpful?